<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Force</Series>
  <Number>20</Number>
  <Web>https://www.comixology.com/X-Force-20/digital-comic/928317</Web>
  <Summary>INVITE-ONLY TO THE HELLFIRE GALA! It’s party time, but somebody’s got to work it. And when invited guests (and a few crashers) prove to be planted antagonistic agents, X-FORCE will need to get their hands dirty and keep this all under wraps…before anyone catches wind!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928317], [ASINB08Z312ZRV], [RELDATE:2021-06-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
